import './jobs.css';

import angular from 'angular';
import uirouter from 'angular-ui-router';

import routing from './jobs.routes';
import JobsController from './jobs.controller';

export default angular.module('app.jobs', [uirouter])
  .config(routing)
  .controller('JobsController', JobsController)
  .name;
